extends Node2D

func _ready() -> void:
	win()
	
func win():
	$MorshoReactManager/MorshoHappy.visible = true
	$MorshoReactManager/MorshoAngry.visible = false
	%WinLossAudioPlayer.stream = load("res://win.ogg")
	%WinLossAudioPlayer.play()
	
func lose():
	$MorshoReactManager/MorshoAngry.visible = true
	$MorshoReactManager/MorshoHappy.visible = false
	%WinLossAudioPlayer.stream = load("res://loss.ogg")
	%WinLossAudioPlayer.play()
